Subject: Re: Payroll Reports
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Cc: "Rick Tankne" <[email-masked]>, "Kamryn Shumway" <[email-masked]>
Date: Wed, 4 Jan 2017 08:42:45 -0500

Hello Eric.
You said you removed the employees that have dual departments but I am assuming you meant that you removed the department that they are not in. Also, if support could just have the Reg Hours column populating to the correct corresponding field on the Details page, that would solve that part of it. The second column would just need to be commission. They could always just keep the bonus field on the details page. It rarely gets used so it really doesn't need to be viewed in the Rapid View. Seems like everything is there but just not lined up correctly. Of course it it's easy for me to say since I'm not the programmer. 
On a side note, there a few adjustments needing on the check so it prints to show properly in the window envelopes. I am mailing you a sample check marked up so you can make the fixes.

Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Tuesday, January 03, 2017 7:19 PM
To: Michael B 
Subject: Payroll Reports

Mike,

Rick forwarded me your message about the payroll timesheets. 

I called up support to see if we could change the timesheet inputs but it does not seem to be an option at the moment. 

I did remove some of the employees that had dual departments to make the detail tab a little easier to enter. 

Until they update the timesheet layout using the rapid time entry sheet will not work with both regular pay and commissions. 

I apologize for the hang-ups during the switch to the new accounting system. It should run a lot smoother next week.

Regards,

Eric

 

Eric Wood

Hall and Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: 517-337-8900

Fax: 517-337-8906

[email-masked]